GNUNET-PEERINFO(1)

NAME
gnunet-peerinfo - Display information about other peers.

SYNOPSIS
gnunet-peerinfo [options]

DESCRIPTION

gnunet-peerinfo display the known addresses and trust of known peers.

OPTIONS

-c FILENAME, --config=FILENAME
    Load config file (default: ~/.gnunet/gnunet.conf)

-h, --help
    Print help page

-n, --numeric
    Disable resolution of IPs to hostnames

-q, --quiet
    Do not print anything but the peer identities

-s, --self
    Print only our own identity (together with "-q", this is the exact line that other peers would have to put in to their friends file in order to consider this peer one of their friends in F2F mode).

-v, --version
    Print the version number

-L LOGLEVEL, --loglelvel=LOGLEVEL
    Set the loglevel

BUGS
Report bugs by using mantis <https://gnunet.org/bugs/> or by sending electronic mail to <gnunet-developers@gnu.org>

SEE ALSO
gnunet.conf(5)